{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_11ce2a6604de4f86bb4952e04cb84e78-1280.png",
      "bytes": 2185439,
      "content_type": "image/png",
      "url": "https://news.cgtn.com/news/2026-04-01/Live-view-of-Israel-Lebanon-border-1LYOCaspvGw/img/11ce2a6604de4f86bb4952e04cb84e78/11ce2a6604de4f86bb4952e04cb84e78-1280.png"
    }
  ]
}